{
	"menu_l_global_value_mhr_sonic_mod" : "This is a Monster Hunter Rise - SEGA Collab Item!",

  	"bm_msk_sonic_mask_01" : "Sonic Beanie Model A",
  	"bm_msk_sonic_mask_01_desc" : "Gotta Go Fast!",

  	"bm_msk_sonic_mask_02" : "Sonic Beanie Model B",
  	"bm_msk_sonic_mask_02_desc" : "Gotta Go Fast!",

	"bm_suit_sonic_mhr" : "Sonic the Hedgehog Outfit",
	"bm_suit_sonic_mhr_desc" : "''With this on, you'll be fast. Real. Fast."
}